古いブラウザに自動で polyfill を適用する

古いブラウザへのes6対応です。 古いブラウザにも一応対応したい。ただし、煩わしいことはしたくない。最新ブラウザでpolyfillによるコード量増加などの悪影響を防ぎたい。とかの場合に使うといいかも…。 ただし、HTML5やCSS3、JavaScriptの最新構文を使用で...
次の投稿 前の投稿 ホーム